<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tyler Benton</title> 
    <!-- I used a simple title and have not changed scaling for the website as to not make the website and coding hard to look at -->
</head>
<style>
body { margin-top: 20px; margin-left: 20px; background: rgb(54, 54, 54); }
h1 {text-align: center;} 
<!-- Above I used CSS to align the body and change the background.In h1 I centered using CSS because for the main title page on the website, I like to not clutter the first line as I do with other headings. -->
        
    @keyframes blinker { 70% { opacity: 100; } }
        .blink_me_alarm { animation: blinker 2s step-start infinite; color: rgb(255, 0, 0); }

    <!--Here I created an animation under style to use later in this html.-->

</style>
<font = Times-New-Roman" color = "black" size = "9" </font> <!-- This is the standard font for the entire page, although the style changes on each heading -->
<body>
   
    
    <h1 style = "text-shadow: 4px 4px gray;" </h1> <i> Tyler Benton </i> </h1> 
    <!-- I italicized my title to put help it better stand out | I also used CSS to add text-shadow to my title of my webpage. -->
    <img src="media/chicken.jpg" alt= "My Picture" width="700" height="700"  align="right"> 
    <!-- I resized and aligned my picture to be on the right side of the page, opposite of my text. -->
    <h2> <center <span style="color: darkmagenta;" </span> About Me <a href = "aboutMe.html"> * </a> </h2>
    <h3> <center <span style="color: red;" </span> Notable Events <a href = "notableEvents.html"> * </a> </h3>
    <h4> <center <span style="color: rgb(197, 131, 8);" </span> Notable Places <a href = "notablePlaces.html"> * </a> </h4>

    <h5> <center <span style="color: rgb(120, 163, 243);" </span> Images <a href = "images.html"> * </a> </h5>
        
    <h6> <center <span style="color: rgb(35, 173, 0);" </span>  My Career <a href = "myCareer.html"> * </a> </h5>
    
        <!-- For h2-h6 I color coded each topic and made it so they were centered on the side opposite of my image.  -->
        <!-- For each title of h2-h6 I used span to make sure the colors were only used for that specific heading -->
        <!-- For h2-h6 I added the * symbol as a way to link to each page for the topics of the website.-->
   
        
     
    <!--Below I created an opacity animation to allow the text below to appear as if it is flashing.-->
    <br /> 
        <svg width="4000" height="50">
            <text x="400" y="50" fill="red">
                A Website All About Me!
                <animate attributeType="CSS" attributeName="opacity" values="10;0;10;5;0;5;10;0;10" dur="10s" repeatCount="indefinite"></animate>
            </text>
            Your browser does not support inline SVG.
        </svg>
        <br />

</html>



</html>